## EMailPartAttachmentBar

EMailPartAttachmentBar

## Functions

EMailPart * | e_mail_part_attachment_bar_new ()
EAttachmentStore * | e_mail_part_attachment_bar_get_store ()

## Types and Values

#define | E_MAIL_PART_ATTACHMENT_BAR_MIME_TYPE
struct | EMailPartAttachmentBar

## Object Hierarchy

        GObject
        ╰── EMailPart
            ╰── EMailPartAttachmentBar

## Implemented Interfaces

EMailPartAttachmentBar implements EExtensible.

## Description

## Functions

### e_mail_part_attachment_bar_new ()

    EMailPart *
    e_mail_part_attachment_bar_new (CamelMimePart *mime_part,
                                    const gchar *id);

### e_mail_part_attachment_bar_get_store ()

    EAttachmentStore *
    e_mail_part_attachment_bar_get_store (EMailPartAttachmentBar *part);

## Types and Values

### E_MAIL_PART_ATTACHMENT_BAR_MIME_TYPE

    #define             E_MAIL_PART_ATTACHMENT_BAR_MIME_TYPE

### struct EMailPartAttachmentBar

    struct EMailPartAttachmentBar;